<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054484331</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/6/15/CPPB2614005A/jo/article_2</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/48/43/JORFARTI000054484331.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>2</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054484321" date_publi="2026-07-25" date_signature="2026-06-15" nature="ARRETE" nor="CPPB2614005A" num="" num_parution_jo="0172">
<TITRE_TXT c_titre_court="Arrêté du 15 juin 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054484321">Arrêté du 15 juin 2026 pris en application de l'article 90 de la loi n° 2017-1775 du 28 décembre 2017 de finances rectificatives pour 2017</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054484331" num="2" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent arrêté sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
